* {
  font-family: sans-serif;
  padding: 0;
  margin: 0;
  box-sizing: border-box;

}
body {
  background-color: #2A363B;
  color: #A8E6CE;
}
.mt {
  margin-top: 5vh;
}

.container {
  margin:auto;
  max-width: 800px;
  overflow: auto;
  /*background-color: black;*/
}

.calculator {
/* background-color: #2A363B;
*/ text-align: center;
}

.calculator input {
  width: 100%;
  height: 100%;
  padding: 5px;
  font-size: 20px;
  color: #A8E6CE;
  background-color: #2A363B;
  border: 1px solid #A8E6CE;
}

.calculator td {
  width: 100px;
  height: 50px;

  
}

button {
  color: #A8E6CE;
  background-color: #2A363B;
  border: 1px solid #A8E6CE;
  width:  100%;
  height: 100%;
  outline: 0;
  transition: 0.7s;
}

button:hover {
  color: #2A363B;
  background-color: #A8E6CE;
  border: 1px solid #2A363B;
  transition: 0.3s;
}


#btn-equal { 
  height: 100%; 
}

.info {
  /*background: green;*/
}

.info input {
  width: 50%;
  height: 50px;
  border: 0px;
  outline: 0;
  margin-bottom: 20px;
  color: #A8E6CE;
  background-color: #2A363B;
  border-bottom: 2px solid #A8E6CE;
}

::placeholder{
  color: #A8E6CE;
}

.info p {
  margin: 30px;
}